[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# ValidMenuHotkeys

Contains characters that can be used as accelerator keys in menus and menu items.

## Declaration

Source position: menus.pp line 530

`const ValidMenuHotkeys: string = '1234567890ABCDEFGHIJKLMNOPQRSTUVWXYZ';`

## Description

Not used in the current LCL implementation.